a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#6A5481; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#img_797a0fc1 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#text_7062c2b0 { position:absolute; left:0%; top:13%; width:1105px; height:240px; background:none;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:48pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#text_286f15fa { position:absolute; left:3%; top:93%; width:421px; height:66px; background-color:#C0C0C0;  }
#text_5616e585 { position:absolute; left:3%; top:20%; width:391px; height:39px; background-color:#C0C0C0;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
